select * from fac_api

insert into fac_api (fac_api_name, fac_api_omschrijving, fac_api_filepath, fac_api_loglevel)
VALUES ('MLDSOAP', 'Melding vanuit bv SAP', 'appl/API/api_mldsoap.asp', 1);

aanmaken gebruiker 'Melding koppeling SAP'

select * from prs_perslid where prs_perslid_naam = 'Melding koppeling SAP'

update prs_perslid set prs_perslid_apikey = upper('gjkprWdEAzRjtxfuDONvtEqLtcUvXXNW') where prs_perslid_key = 10641

toekennen kostenplaats aan afdeling onbekend.

select * from mld_melding